elmah.io 2.0.17-beta

ELMAH error logger for sending errors to elmah.io. This package include initial configuration for getting up and running with elmah.io. If you have just started using elmah.io or didn't change any of the ELMAH configuration, this package is the right choice for you. If you want more control of the config you should install the elmah.io.core package and configure elmah.io manually (see https://github.com/elmahio/Elmah.Io.Examples/blob/master/Elmah.Io.Examples.WebSite/Web.config).

This is a prerelease version of elmah.io.
Install-Package elmah.io -Version 2.0.17-beta
dotnet add package elmah.io --version 2.0.17-beta

Version History

Version Downloads Last updated
3.1.34-pre 92 6/9/2017
3.1.33-pre 114 3/24/2017
3.0.24-pre 57 3/12/2017
3.0.23-pre 113 1/30/2017
2.0.29 20,459 6/24/2016
2.0.28 6,492 4/24/2016
2.0.27 453 4/12/2016
2.0.26 383 3/24/2016
2.0.25 6,354 7/21/2015
2.0.24 9,759 4/17/2015
2.0.22 261 4/8/2015
2.0.21 636 3/31/2015
2.0.20 148 3/28/2015
2.0.18-beta 115 3/11/2015
2.0.17-beta (current version) 138 2/23/2015
2.0.16-beta 103 2/22/2015
2.0.15-beta 103 2/22/2015
2.0.14-beta 114 1/26/2015
2.0.13-beta 111 1/19/2015
Show less